﻿

/* =========== Champ Bracket =================*/
div.thechampfinal[data-team*="Flora"] {
    color: #00a500;
}

div.thechampfinal[data-team*="Houon"] {
    color: #a50000;
}

div.thechamplist[data-team*="Houon"] {
    color: #00a500;
}

div.thechamplist[data-team*="Floda"] {
    color: #00a500;
}

div.thechamplist[data-team*="Aurn"] {
    color: #a50000;
}

div.thechamplist[data-team*="Due"] {
    color: #a50000;
}

div.thefinalfourlist[data-team*="Floda"] {
    color: #00a500;
}

div.thefinalfourlist[data-team*="Dke"] {
    color: #00a500;
}

div.thefinalfourlist[data-team*="Housn"] {
    color: #00a500;
}

div.thefinalfourlist[data-team*="Aubn"] {
    color: #00a500;
}

    /* ================================================================================================================
                                     LOSING TEAMS
       ================================================================================================================
    */

   

div[data-team*="Wisconsin"] {
    color: #a50000;
}

div[data-team*="Ohio St"] {
    color: #a50000;
}

div[data-team*="North Carolina"] {
    color: #a50000;
}

div[data-team*="BYU"] {
    color: #a50000;
}

div[data-team*="Gonzaga"] {
    color: #a50000;
}

div[data-team*="Vanderbilt"] {
    color: #a50000;
}

div[data-team*="VCU"] {
    color: #a50000;
}

div[data-team*="Louisville"] {
    color: #a50000;
}

div[data-team*="Florida"] {
    color: #a50000;
}

div[data-team*="Kentucky"] {
    color: #a50000;
}

div[data-team*="Kansas"] {
    color: #a50000;
}

div[data-team*="Clemson"] {
    color: #a50000;
}

div[data-team*="Houston"] {
    color: #a50000;
}

div[data-team*="Arkansas"] {
    color: #a50000;
}

div[data-team*="Michigan St"] {
    color: #a50000;
}

div[data-team*="Villanova"] {
    color: #a50000;
}

div[data-team*="TEX/NCSU"] {
    color: #a50000;
}

div[data-team*="Saint Louis"] {
    color: #a50000;
}

div[data-team*="UMBC"] {
    color: #a50000;
}

div[data-team*="Hofstra"] {
    color: #a50000;
}

div[data-team*="St Johns"] {
    color: #a50000;
}

div[data-team*="Nebraska"] {
    color: #a50000;
}

div[data-team*="Iowa State"] {
    color: #a50000;
}

div[data-team*="Virginia"] {
    color: #a50000;
}

div[data-team*="5-Micigan"] {
    color: #a50000;
}

div[data-team*="Oless"] {
    color: #a50000;
}

div[data-team*="Texasech"] {
    color: #a50000;
}

div[data-team*="Alama"] {
    color: #a50000;
}

div[data-team*="Tennsee"] {
    color: #a50000;
}

div[data-team*="Michigat"] {
    color: #a50000;
}

div[data-team*="Due"] {
    color: #a50000;
}

div[data-team*="Auurn"] {
    color: #a50000;
}

